<template>
  <div id="app">
    <navbar/>
    <router-view/>
  </div>
</template>

<script>
import navbar from "@/components/Navbar/navbar";
import {auth} from "@/utils/firebase";
export default {
  name: 'App',
  components: {
    navbar
  },
  mounted() {
    auth.onAuthStateChanged( (user) => {
      if (user) console.log('Tu est connecté');
      else console.log('Tu EST PAS CONNECTE')
    });
  }
}
</script>
